/*

.img-fluid {width:60%; max-height: 100%; display: block; margin: 0 auto 0 auto;}
*/

/*.form-control {
  -webkit-transition-duration: 0.4s;  Safari 
  transition-duration: 0.4s;
}*/

.breadcrumb {text-transform: none}

.form-control:hover {
  background-color: #007fc6; 
  color: white;
}


abbr[title],abbr[data-original-title]{text-decoration:none;cursor:default;border-bottom:0;text-decoration-skip-ink:none}


.pd_fsk18 {display: none;}


  #urlaub {
  display:none; 
}



.box_currencies {
	display: none;
	}

/*
.pd_big_image {
	max-height: 200px;
	}*/

.rounded, .dropdown-menu, .breadcrumb, .card, .btn, .btn-sm, .form-control, .form-contro-sm, .page-item:first-child, .page-link, .img-thumbnail, .pd-imagebox, .nav-pills .nav-link {border-radius: 0px;}

 .fa-chevron-up:before {color: #FFF;}

.page-item:last-child .page-link {
    border-top-right-radius: 0rem;
    border-bottom-right-radius: 0rem;
}

.page-item:first-child .page-link {
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0rem;
}

.copyright {display: none;}

.img-thumbnail {
	width: 100%;
    max-height: 500px;
    object-fit: scale-down;
}


.as-oil-imprint-links a:hover {
	color: #007fc6;
}

/*ab hier FlipBox fuer Urlaub*/
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.Flip-text-center {
  text-align: center;
}

.color-white {
  color: #fff;
}
	
.ptextshadow {text-shadow: 1px 1px 2px black;}	

.Flip-box-container {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 35px 5px;
  width: 100%;
}

@media screen and (min-width:1380px) {
  .Flip-box-container {
    flex-direction: row
  }
}

.Flip-box-item {
  position: relative;
  -webkit-backface-visibility: hidden;
  width: 100%;
  margin-bottom: 35px;
  max-width: 100%;
}

.flip-box {
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  perspective: 1000px;
  -webkit-perspective: 1000px;
}

.flip-box-front,
.flip-box-back {
  background-size: cover;
  background-position: center;
  border-radius: 0px;
  min-height: 400px;
  -ms-transition: transform 0.9s cubic-bezier(.4,.2,.2,1);
  transition: transform 0.9s cubic-bezier(.4,.2,.2,1);
  -webkit-transition: transform 0.9s cubic-bezier(.4,.2,.2,1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  -ms-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-front {
  -ms-transform: rotateX(180deg);
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
	color: #007fc6;
  
  -ms-transform: rotateX(-180deg);
  -webkit-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-back {
  -ms-transform: rotateX(0deg);
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flip-box .inner {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0px;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;
  
  transform: translateY(-50%) translateZ(60px) scale(.94);
  -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);
  -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
  top: 50%;
}

.flip-box-header {
  font-size: 34px;
}

.flip-box p {
  font-size: 20px;
  line-height: 1.5em;
}

.flip-box-img {
  margin-top: 25px;
}

.flip-box-button {
  background-color: white;
  border: 2px solid #007fc6;
  border-radius: 0px;
  color: #007fc6;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  margin-top: 5px;
  padding: 15px 20px;
  text-transform: none;
  text-decoration: none;	
}
	
.flip-box-button:hover {
  background-color: #007fc6;
  border: 2px solid #007fc6;
  color: #FFF;
}	


@media screen and (max-width: 576px) {
  .no-phone {
    display: none;
  }
}
/* FlibBox Ende*/

/* Kategorie Bilder Groesse */
.katbild {max-height:250px; width:auto;}
/* Kategorie Bilder Groesse Ende*/

/* Listen Elemente Blau */
ul li::marker {
	color: #007fc6;
	margin-right: 10px;
}

ul li {line-height: 2.0em;}

ul.haken {
  list-style: none;
}

ul.haken li:before {
	color: #007fc6;
  content: '✓';
	margin-right: 10px;
}
/* Listen Elemente Blau Ende */

/* AGB Datenschutz Frame */
.agbframe {
/*	height:500px;*/
	margin-bottom: 2%;
}
.agbframe h2 {
	font-size:1rem;
}
.agbframe p {
	font-size:0.85rem;
}
#dsgvo h2 {
	font-size:1rem;
}

/* AGB Datenschutz Frame Ende */

/* Tabelle Materialeigenschafte*/
.eigenschaften {
	width:auto;
}

.eigenschaften td {
	padding: 5px 20px 5px 0px;
}
/* Tabelle Materialeigenschafte Ende*/


/* Widerruf Farbe Anfang */
li.withdraw_link .nav-link {
  color: orange;
}
/* Farbe bei Mouse-over */
li.withdraw_link .nav-link:hover {
  color: orange;
}
/* Farbei auf Widerruf-Seite */
li.withdraw_link .nav-link.active {
  color: orange;
}
/* Widerruf Farbe Ende */